*{
	font-family: 'Poppins', sans-serif;
	text-decoration: none !important;
}
.t-font{
	font-family: 'Lato', sans-serif !important;

}

h1,h2,h3,h4,h5,h6,p{
	margin: 0px;
}
.f-12{
	font-size: 12px;
}
.f-14{
	font-size: 14px;
}
.f-16{
	font-size: 16px;
}
.f-18{
	font-size: 18px;
}
.f-20{
	font-size: 20px;
}
.f-22{
	font-size: 22px;
}
.f-400{
	font-weight: 400;
}
.f-500{
	font-weight: 500;
}
.f-600{
	font-weight: 600;
}
.f-700{
	font-weight: 700;
}
.f-800{
	font-weight: 800;
}
.f-900{
	font-weight: 900;
}
.f-white{
	color: #fff !important;
}
.f-orange{
	color:  #f5831f !important;
}
.f-black{
	color:  #010101 !important;
}
.content{
	color: #7e8993 !important;
}
.btn-primary{
	border: none !important;
	background-image: linear-gradient(to right, #1062ac , #3089d9);
	border-color: #3089d9 !important;
	color: #fff !important;
}
.btn-outline-primary{
	color: #03396c;
	border-color: #3089d9 !important;
}
.btn-outline-primary:hover{
	background-color: #3089d9 !important;
}
.form-control:focus{
	border: 1px solid #ced4da;
	box-shadow: unset !important;
}
.form-check-input:focus{
	box-shadow: unset !important;
}
.btn-check:focus+.btn, .btn:focus{
	box-shadow: unset !important;
}